/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

h1 {
	color: #999;
	font-family:Arial, Helvetica, sans-serif, Verdana, Courier New;
	font-size:13px;
	font-weight:normal;
	text-align: left;
}

h2 { color: #A3A3A3; font-family:Arial, Helvetica, sans-serif, Verdana, Courier New; font-size:13px; font-weight:bold;  }

h3 {
	color: #A31646;
	font-family:Arial, Helvetica, sans-serif, Verdana, Courier New;
	font-size:13px;
	font-weight:normal;
	text-align: left;
}

h4 {
	color: #999;
	font-family:Arial, Helvetica, sans-serif, Verdana, Courier New;
	font-size:12px;
	font-weight: bold;
	text-align: left;
}

body {
background: white;
margin-top: 30px;
margin-bottom: 0px;
}

#wrapper { 
 width: 910px;
 margin: 0 auto;
 background-image:url(images/pozadizkouska.jpg);
}

#header {
 width: 890px;
 float: left;
 margin: 10px 0px 0px 0px;
 background: url(images/bcground_header.jpg);
 background-position: bottom;
 background-repeat:no-repeat;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color: #999;
 
}

#navigation {
 width: 890px;
 float: left;
}

#slideshow {
 width: 890px;
 height: 260px;
 float: left;
 background-image:url(images/giara8.jpg);
 background-position:top;
}

#linkdiv { 
 width: 870px;
 float: left;
 background-image:url(images/pozadilink.jpg);
 padding:0px 0px 0px 20px;
}

#linkuno { 
 width: 890px;
 float: left;
 background-image:url(images/pozadi_linkuno.jpg);
 border-top:thin;
 border-top-color:#FFF;
 border-top-style:solid;
}


#leftcolumn { 
 width: 540px;
 float: left;
 background: #FFF;
 font-family:Arial, Helvetica, sans-serif, Verdana, Courier New;
 font-size: 12px;
 color: #999;
 font-style: normal;
 font-weight:normal;
 text-align:justify;
 line-height: 1.5em;
}

#leftop {
	width: 500px;
	background-image: url(images/framelefttop.jpg);
	padding: 10px 20px 0px 20px;	
}

#leftopdovesiamo {
	width: 500px;
	background-image: url(images/frameleftdown.jpg);
	padding: 10px 20px 20px 20px;	
}

#leftbottom { 
	width: 500px; background-image:url(images/frameleftdown.jpg); padding: 10px 20px 20px 20px; 
}


#leftbottomdue { 
	width: 500px; height: 680px; background-image:url(images/frameleftdown.jpg); padding: 10px 20px 20px 20px; 
}

#leftbottomtre { 
	width: 520px; height: 900px; background-image:url(images/frameleftdown.jpg); padding: 0px 10px 0px 10px; 
}



#rightcolumnone { 
 float: right;
 width: 350px;
 background: #FFF;
 font-family: Arial, Helvetica, sans-serif, Verdana, Courier New; 
 font-style:normal;
 font-size: 12px;
 color: #999;
 font-weight: normal;
 float: left;
 line-height: 1.5em;
}

#righttop {
	width: 310; height: 190px; background-image:url(images/framerighttop.jpg); padding: 10px 20px 0px 20px;
}

#newsdiv { 
 float: right;
 width: 500px;
 height:450px;
 padding: 0px 20px 20px 20px;	
 background: #FFF;
 float: left;
 background-image:url(images/frameleftdown.jpg);

}

#meteodiv { 
 float: right;
 width: 350px;
 background: #FFF;
 
 float: left;

}

#footer {
	width: 875px;
	clear: both;
	background-image:url(images/pozadilink3.jpg);
	padding: 5px 5px 20px 10px;
	font-family:Arial, Helvetica, sans-serif, Verdana, "Courier New";
	font-size:12px;
	font-weight:normal;
	color: #4D4D4D;
	text-align:left;
}


#leftcolumnlistino { 
 width: 889px;
 float: left;
 background: #FFF;
 font-family:Arial, Helvetica, sans-serif, Verdana, Courier New;
 font-size: 12px;
 color: #999;
 font-style: normal;
 font-weight:normal;
 text-align:justify;
 line-height: 1.5em;
 border-left:solid; border-left-color:#E6E6E6; border-left-width:thin;
}

#listinotop { 
 margin: 20px 30px 20px 30px;
 width: 830px;
 float: none;
 background: #FFF;
 font-family:Arial, Helvetica, sans-serif, Verdana, Courier New;
 font-size:12px;
 color: #666;
} 

#listinobottom { 
 margin: 60px 30px 30px 30px;
 width: 830px;
 float: none;
 background: #FFF;
 font-family:Arial, Helvetica, sans-serif, Verdana, Courier New;
 font-size:12px;
 color:#666;
}

#textdiv { 
 width: 540px;
 background: #FFF;
 font-family:Arial, Helvetica, sans-serif, Verdana, Courier New;
 font-size: 12px;
 color: #999;
 font-style: normal;
 font-weight:normal;
 text-align:justify;
 line-height: 1.5em;
}

#picsdiv { 
 width: 340px;
 
 background: #FFF;
 font-family:Arial, Helvetica, sans-serif, Verdana, Courier New;
 font-size: 12px;
 color: #999;
 font-style: normal;
 font-weight:normal;
 text-align:justify;
 line-height: 1.5em;
}


	
#linkuno a { color: #999; text-decoration: none; font-family: Arial, Helvetica, sans-serif, Verdana, Courier New; font-size: 15px; font-weight: normal;}
 
#linkdiv a {color: #999; text-decoration: none; font-family: Arial, Helvetica, sans-serif, Verdana, Courier New; font-size: 14px; font-weight: normal;}

#rightcolumnone a {color: #999; text-decoration: none; font-family: Arial, Helvetica, sans-serif, Verdana, Courier New; font-size: 14px;}

#offertespeciali a {color: #999; text-decoration: none; font-family: Arial, Helvetica, sans-serif, Verdana, Courier New; font-size: 12px; font-weight: normal;}

#footer a {color: #4D4D4D; text-decoration: underline; font-family: Arial, Helvetica, sans-serif, Verdana, Courier New; font-size: 12px; font-weight: normal;}

#leftop a {
	color: #999;
	font-family:Arial, Helvetica, sans-serif, Verdana, Courier New;
	font-size:13px;
	font-weight:normal;
	text-decoration: none;
	text-align: left;
}

#contenttop a { color: #999; text-decoration: none; font-family: Arial, Helvetica, sans-serif, Verdana, Courier New; font-size: 12px; font-weight: normal;}

